name: field.blocks.accordion_element.name
icon: bars
fields:
  summary:
    label: Button text
    type: writer
    marks: false
    placeholder: Button text...
  details:
    label: Accordion text
    type: writer
    placeholder: Enter accordion text...
    marks: true